<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../style/General.css">
    <link rel="stylesheet" href="../style/CarnoInspect.css">
    <title>Carnotaurus</title>
</head>
<body>
<header class="header">
    <a href="../html/Homepage.html" class="logo">DinoShop</a>

    <nav class="nav-items">
        <a href="../html/Homepage.html">Home</a>
        <a href="../html/About.html">About</a>
        <a href="../html/Shop.html">Shop</a>
    </nav>
</header>

<div id="carnotaurus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/carnotaurus.png" class="img"> </div>
        <div class="grid-item"><p class="description">The Carnotaurus, translated as "Meat-Eating Bull," impresses with its distinctive features. With a length of up to 9 meters and weighing up to 1.5 tons, it falls into the category of medium-sized carnivorous dinosaurs. Its striking appearance is characterized by short, powerful forelimbs and an impressive pair of horns on its head, truly living up to its name.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 15.- <br> Weight: 1.5 t <br> Length: 9 m <br> Cuddles: yes <br> nutrition: meat & milk </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn1">BUY NOW</button></div>
    </div>
</div>

<div id="allosaurus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/allosaurus.png" class="img"> </div>
        <div class="grid-item"><p class="description">
            The Allosaurus, whose name means "different lizard", was one of the largest and most dangerous carnivorous animals of its time. It had a massive, muscular body, powerful hind legs, and arms with sharp claws. Its long, robust tail likely served for balance and stabilization during hunting. However, the most prominent feature of the Allosaurus was its massive skull, armed with razor-sharp teeth that could grow up to 10 centimeters long. These teeth were perfectly suited for tearing flesh, making the Allosaurus an efficient hunter.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.</p></div>
        <div class="grid-item"><p>Price: 12.- <br> Weight: 5t <br> Length: 12 m <br> Cuddles: sometimes <br> nutrition: chickens and cola </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn2">BUY NOW</button></div>
    </div>
</div>

<div id="ankylosaurus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/ankylosaurus.png" class="img"> </div>
        <div class="grid-item"><p class="description">The Ankylosaurus is a massive herbivorous dinosaur known for its remarkable armor and powerful defense weapons. Its name means "curved lizard bone."
            Its body is covered from head to tail with thick, bony plates and bone spikes that protect it like a living tank. This armor not only serves as protection against predators but also as a means to regulate body temperature and possibly as a visual signal to fellow members.
            However, the most striking feature of the Ankylosaurus is its massive tail, equipped with a series of bony clubs. These tail clubs, often referred to as "tail clubs," were massive bone structures covered with skin and acted as lethal weapons. The Ankylosaurus could swing its tail with great force to fend off potential predators or repel attacks.
            Despite its impressive defense weapons, the Ankylosaurus is a peaceful herbivore that feeds on a variety of vegetation, including leaves, twigs, and possibly low-growing plants.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.</p></div>
        <div class="grid-item"><p>Price: 20.- <br> Weight: 1.5 t <br> Length: 6.5 m <br> Cuddles: addicted  <br> nutrition: grass & flowers </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn3">BUY NOW</button></div>
    </div>
</div>

<div id="parasaurolophus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/Parasaurolophus.webp" class="img"> </div>
        <div class="grid-item"><p class="description">The Parasaurolophus is a large herbivorous dinosaur that lives during the late Cretaceous period, approximately 76 to 73 million years ago. It is known for its distinctive crest, which extends backward from its head and resembles a long, curved tube.
            This crest, made of hollow bone, can reach lengths of up to 6 feet (about 1.8 meters) in some individuals. It is believed that the crest is used for a variety of purposes, including vocalization, display, and possibly thermoregulation.
            In addition to its impressive crest, the Parasaurolophus has a long, slender body, a small head with a beak-like mouth for cropping vegetation, and powerful hind legs adapted for swift movement. It is a quadrupedal dinosaur, meaning that it walks on all fours.
            The Parasaurolophus likely inhabits coastal plains and lowland areas, where it browses on a diet consisting mainly of ferns, cycads, and other prehistoric plants. It may live in herds for protection against predators and engage in seasonal migrations in search of food and suitable breeding grounds. Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 30.- <br> Weight: 4 t <br> Length: 10 m <br> Cuddles: no <br> nutrition: grass & redbull </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn4">BUY NOW</button></div>
    </div>
</div>

<div id="stegosaurus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/stegosaurus.webp" class="img"> </div>
        <div class="grid-item"><p class="description">Stegosaurus" can be translated to "roof lizard" or "covered lizard," referring to the large plates that cover its back. The Stegosaurus, a herbivorous dinosaur from the late Jurassic period, boasts a row of large bony plates along its back and formidable spikes at the end of its tail.
            Its most striking features are the bony plates, believed to aid in thermoregulation and defense. The tail sports a cluster of four spikes known as the thagomizer, used for defense against predators.
            Despite its appearance, the Stegosaurus is primarily a peaceful herbivore, feeding on low-lying vegetation. It likely lived in herds and may have migrated seasonally in search of food and breeding grounds. Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.</p></div>
        <div class="grid-item"><p>Price: 30'000'000.- <br> Weight: 3 t t <br> Length: 9 m <br> Cuddles: sometimes <br> nutrition: grass & herbs </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn5">BUY NOW</button></div>
    </div>
</div>

<div id="mosasaurus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/mosasaurus.png" class="img"> </div>
        <div class="grid-item"><p class="description">The Mosasaurus is a large marine reptile that inhabits the ancient seas during the late Cretaceous period, approximately 70 to 66 million years ago. It is known for its streamlined body, powerful jaws, and formidable size.
            With its sleek, elongated body and paddle-like limbs, the Mosasaurus is perfectly adapted for life in the water. Its long, muscular tail propels it through the ocean with remarkable speed and agility.
            Equipped with rows of sharp teeth and a voracious appetite, the Mosasaurus is a formidable predator, preying on fish, cephalopods, and even other marine reptiles.
            Despite its ferocious appearance, the Mosasaurus plays a crucial role in the marine ecosystem as a top predator, helping to maintain balance and diversity within its underwater habitat.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 5.- <br> Weight: 15 t <br> Length: 18 m <br> Cuddles: wet <br> nutrition: fish & chips </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn6">BUY NOW</button></div>
    </div>
</div>

<div id="triceraptops">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/triceraptops.jpg" class="img"> </div>
        <div class="grid-item"><p class="description">The Triceratops is a well-known herbivorous dinosaur that roamed the Earth during the late Cretaceous period, approximately 68 to 66 million years ago. With its distinctive three-horned face and large bony frill at the back of its skull, the Triceratops is easily recognizable.
            The most prominent feature of the Triceratops is its skull, which bears three horns: one on its nose and two above its eyes. These horns may have been used for defense against predators or in intraspecific combat during mating rituals or territorial disputes.
            In addition to its horns, the Triceratops is equipped with a large bony frill that extends from the back of its skull. This frill may have served as additional protection or played a role in thermoregulation.
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 15.- <br> Weight: 12 t <br> Length: 9 m <br> Cuddles: yes <br> nutrition: weeds & water </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn7">BUY NOW</button></div>
    </div>
</div>

<div id="ptranodon">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/pteranodon.webp" class="img"> </div>
        <div class="grid-item"><p class="description">The Pteranodon is a remarkable flying reptile that soared through the skies during the late Cretaceous period, approximately 88 to 84 million years ago. With its impressive wingspan and distinctive crest at the back of its head, the Pteranodon is easily recognizable as one of the largest flying creatures of all time.
            The most striking feature of the Pteranodon is its elongated crest, which can reach lengths of up to 2 meters in some individuals. This crest may have served as a display structure during courtship rituals or as a means of species recognition.
            Equipped with sharp beaks and toothless jaws, the Pteranodon was likely a piscivore, feeding primarily on fish that it caught while skimming the surface of bodies of water. Its long, slender jaws and specialized neck vertebrae allowed it to snatch fish from the water with precision.
        </p></div>
        <div class="grid-item"><p>Price: 15.- <br> Weight: 0.05 t <br> Length: 7 m <br> Cuddles: bity <br> nutrition: tuna sandwiches</p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn8">BUY NOW</button></div>
    </div>
</div>

<div id="trex">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/t-rex.webp" class="img"> </div>
        <div class="grid-item"><p class="description">The Carnotaurus, translated as "Meat-Eating Bull," impresses with its distinctive features. With a length of up to 9 meters and weighing up to 1.5 tons, it falls into the category of medium-sized carnivorous dinosaurs. Its striking appearance is characterized by short, powerful forelimbs and an impressive pair of horns on its head, truly living up to its name
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 15.- <br> Weight: 1.5 t <br> Length: 9 m <br> Cuddles: yes <br> nutrition: meat & milk </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn9">BUY NOW</button></div>
    </div>
</div>

<div id="diplodocus">
    <div class="grid-container">
        <div class="grid-item"><img src="../res/img/diplodocus.png" class="img"> </div>
        <div class="grid-item"><p class="description">The Carnotaurus, translated as "Meat-Eating Bull," impresses with its distinctive features. With a length of up to 9 meters and weighing up to 1.5 tons, it falls into the category of medium-sized carnivorous dinosaurs. Its striking appearance is characterized by short, powerful forelimbs and an impressive pair of horns on its head, truly living up to its name
            Like all our dinosaurs, he is free from any genetic diseases and has been chipped. He can be shipped to all countries and does not need a license to keep.
        </p></div>
        <div class="grid-item"><p>Price: 15.- <br> Weight: 1.5 t <br> Length: 9 m <br> Cuddles: yes <br> nutrition: meat & milk </p></div>
        <div class="grid-item"><button class="BuyBtn" id="BuyBtn10">BUY NOW</button></div>
    </div>
</div>

<div id="modal" class="modal">
    <div class="modal-content">
        <span class="close">&times;</span>
        <h2>Good Choice!</h2>
        <p>Please enter your Information, and we will send you your Dino and the Check via post</p>
        <form>
            <label for="fname">First name:</label><br>
            <input type="text" id="fname" name="fname" required pattern="[A-Za-z]+"><br>

            <label for="lname">Last name:</label><br>
            <input type="text" id="lname" name="lname" required pattern="[A-Za-z]+"><br>

            <label for="email">Email:</label><br>
            <input type="email" id="email" name="email" required><br>

            <label for="street">Street:</label><br>
            <input type="text" id="street" name="street" required><br>

            <label for="city">City:</label><br>
            <input type="text" id="city" name="city" required><br>

            <button class="submitbtn" type="submit">Submit</button>
        </form>
    </div>
</div>
<script src="../scripts/showModal.js"></script>
</body>
<footer class="footer">
    <div class="copy">&copy; Dino Shop</div>
    <div class="bottom-links">
        <div class="links">
            <span>More Info</span>
            <a href="../html/Homepage.html" style ="color: white;">Home</a>
            <a href="../html/About.html" style ="color: white;">About</a>
            <a href="../html/Shop.html" style ="color: white;">Shop</a>
        </div>
        <div class="links">
            <span>Social Links</span>
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
        </div>
    </div>
</footer>
</html>